defaults: &defaults
  main_public_key: 'lib/main_public_key.pem'
  store_ip: 'redmine.rulingcom.com:3001'
  orbit: 'Orbit'
  ruling_digital: 'RulingDigital'
  
development:
  <<: *defaults
production:
  <<: *defaults
